<?php
namespace Ak\Wp;

require __DIR__ . '/vendor/autoload.php';

$configFactory = new Service\ConfigFactory(__DIR__ . '/var/config');
$config = $configFactory(__DIR__ . '/config', false);

$containerFactory = new Service\ContainerFactory();
$container = $containerFactory($config);

wp_config($container);

/** @noinspection PhpUnusedLocalVariableInspection */
$table_prefix = 'wp_';

include ABSPATH . 'wp-settings.php';